twitter4j

## Interface HttpResponseCode

All Known Implementing Classes:
  TwitterException

    public interface HttpResponseCode

Since:
  Twitter4J 2.1.2
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Field Summary

Fields
`static int` `BAD_GATEWAY`
`static int` `BAD_REQUEST`
`static int` `ENHANCE_YOUR_CLAIM`
`static int` `FORBIDDEN`
`static int` `FOUND`
`static int` `GATEWAY_TIMEOUT`
`static int` `INTERNAL_SERVER_ERROR`
`static int` `MULTIPLE_CHOICES`
`static int` `NOT_ACCEPTABLE`
`static int` `NOT_FOUND`
`static int` `NOT_MODIFIED`
`static int` `OK`
`static int` `SERVICE_UNAVAILABLE`
`static int` `TOO_MANY_REQUESTS`
`static int` `UNAUTHORIZED`
`static int` `UNPROCESSABLE_ENTITY`

### Field Detail

#### OK

    static final int OK

See Also:
  Constant Field Values

#### MULTIPLE_CHOICES

    static final int MULTIPLE_CHOICES

See Also:
  Constant Field Values

#### FOUND

    static final int FOUND

See Also:
  Constant Field Values

#### NOT_MODIFIED

    static final int NOT_MODIFIED

See Also:
  Constant Field Values

#### BAD_REQUEST

    static final int BAD_REQUEST

See Also:
  Constant Field Values

#### UNAUTHORIZED

    static final int UNAUTHORIZED

See Also:
  Constant Field Values

#### FORBIDDEN

    static final int FORBIDDEN

See Also:
  Constant Field Values

#### NOT_FOUND

    static final int NOT_FOUND

See Also:
  Constant Field Values

#### NOT_ACCEPTABLE

    static final int NOT_ACCEPTABLE

See Also:
  Constant Field Values

#### ENHANCE_YOUR_CLAIM

    static final int ENHANCE_YOUR_CLAIM

See Also:
  Constant Field Values

#### UNPROCESSABLE_ENTITY

    static final int UNPROCESSABLE_ENTITY

See Also:
  Constant Field Values

#### TOO_MANY_REQUESTS

    static final int TOO_MANY_REQUESTS

See Also:
  Constant Field Values

#### INTERNAL_SERVER_ERROR

    static final int INTERNAL_SERVER_ERROR

See Also:
  Constant Field Values

#### BAD_GATEWAY

    static final int BAD_GATEWAY

See Also:
  Constant Field Values

#### SERVICE_UNAVAILABLE

    static final int SERVICE_UNAVAILABLE

See Also:
  Constant Field Values

#### GATEWAY_TIMEOUT

    static final int GATEWAY_TIMEOUT

See Also:
  Constant Field Values